in Wordpress Themes by pixelbytes (120 points)
You maybe noticed allready, but exported themes are not compatible with latest Wordpress version 3.4.2. It throws this error on top of every page. I exported a default theme from the app.

Notice: wp_enqueue_script was called incorrectly. Scripts and styles should not be registered or enqueued until the wp_enqueue_scripts, admin_enqueue_scripts, or init hooks. Please see Debugging in WordPress for more information. (This message was added in version 3.3.) in ../wordpress/wp-includes/functions.php on line 2758

4 Answers

by jrgweb (640 points)
I didn't have any problem getting tt to work with wp 3.4.2 but do have issues with the slider speed. I've adjusted the speed but still too fast.
by templatetoaster (24.6k points)
You maybe noticed allready, but exported themes are not compatible with latest Wordpress version 3.4.2. It throws this error on top of every page. I exported a default theme from the app.

Notice: wp_enqueue_script was called incorrectly. Scripts and styles should not be registered or enqueued until the wp_enqueue_scripts, admin_enqueue_scripts, or init hooks. Please see Debugging in WordPress for more information. (This message was added in version 3.3.) in ../wordpress/wp-includes/functions.php on line 2758



Can you please provide us your exported Wordpress theme here or at support http://templatetoaster.com/support
by templatetoaster (24.6k points)
I didn't have any problem getting tt to work with wp 3.4.2 but do have issues with the slider speed. I've adjusted the speed but still too fast.


It is an issue in 1.5.1, the new TemplateToaster 1.5.2 having fix will be available in couple of days.
by templatetoaster (24.6k points)
That issue has been fixed.
Interested in localizing/Translating TemplateToaster Software in your native language in exchange of a Pro License ? Contact Us
...